=== debian/control ===
Source: mutextrace
Section: devel
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.3
#Homepage: 

Package: mutextrace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lock debugging tool
 This tool displays mutexes locked and unlocked during execution of a
 program, and can provide hints for debugging multithreaded
 applications. As it is fairly lightweight and easy to use, it is ideal
 at the start of a debugging session or when only limited resources are
 available.
 .
 It cannot detect data races as it only looks at the synchronisation
 primitives themselves; if you need that, use helgrind (in the valgrind
 package) instead.
