## mutextrace 0.1.2

=== debian/changelog ===
mutextrace (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 03 May 2013 14:01:37 +0200

mutextrace (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 03 May 2013 12:19:27 +0200

mutextrace (0.1-3) unstable; urgency=low

  * Integrate manpage provided by Helmut Grohne (Closes: #559179)

 -- Simon Richter <sjr@debian.org>  Tue, 12 Mar 2013 13:57:42 +0100

mutextrace (0.1-2) unstable; urgency=low

  * Update Standards-Version
  * Switch to debhelper 9

 -- Simon Richter <sjr@debian.org>  Thu, 31 Jan 2013 11:13:48 +0100
