## mutextrace 0.1.3

=== debian/changelog ===
mutextrace (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 03 May 2013 21:07:49 +0200
