## mutextrace 0.1.4

=== debian/changelog ===
mutextrace (0.1.4-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:55 +0000

mutextrace (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Mon, 06 May 2013 14:23:30 +0200
