=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mutextrace
 Section: devel
 Priority: extra
-Maintainer: Simon Richter <sjr@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.8.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon Richter <sjr@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.4
 #Homepage: 
 
 Package: mutextrace
